html { 
  background: #003158;
  height: 100%; }

.withimage {
  background-repeat: no-repeat;
  min-height: 100%;
  -webkit-background-size: cover;
  -moz-background-size:    cover;
  -o-background-size:      cover;
  background-size:         cover; }  
  
* {
  -moz-box-sizing:    border-box; 
  -webkit-box-sizing: border-box;
  box-sizing:         border-box; 
  transition:         all .35s ease-in-out;    
  -webkit-transition: all .35s ease-in-out;  
  -moz-transition:    all .35s ease-in-out;  
  -o-transition:      all .35s ease-in-out;  
  -ms-transition:     all .35s ease-in-out; }
  
body {
  color: #fff;
  height: 100%;
  text-align: center; 
  font: 16px/22px "Arimo",helvetica,arial,sanserif; }
  

/* Global Links
---------------------------------- */
a { 
  color: #fdba31; 
  text-decoration: none; }
a:focus, a:hover { 
  color: #ffde9b; 
  outline: none; 
  text-decoration: none; }

/* Firefox Seleted Text
------------------------------------ */

::-moz-selection {
  background: #fdba31;
  color: #003158; } 
::selection {
  background: #fdba31;
  color: #003158; }  
  
  
/** Headlines: weights: 400 regular, 700 bold **/

h1 { 
  font-size: 3.5em;
  color: #fdba31;
  margin-bottom: .3em;
  line-height: .9;
  font-weight: 700;
  text-transform: uppercase; }
  
h2 {
  font-size: 1.5em;
  font-weight: 700;
  margin-bottom: .5em;
  text-align: center; 
  color: #fff;  
  text-transform: uppercase; }
h3 {
  padding:  2px 8px 0 0;  
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700; }
  
/** Structure **/

.wrap {
  background: rgba(0,31,56,.9);
  width: 100%;
  padding: 1em; }


@media only screen and (min-width: 740px) { 
.wrap {
  width: 50%; 
  min-height: 100%; }

.left .wrap { float: left; }
.right .wrap { float: right; }

} 

@media only screen and (min-width: 960px) { 
.wrap {
  width: 40%;
  min-width: 500px; 
  padding: 2em; }
} 


.intro {
  padding-bottom: 1.2em; }
  
/** Thank You **/
  
.action { 
  border-top: 1px solid rgba(255,255,255,.25);
  padding-top: 1.2em; }
  
.facebook {
  padding: 1.5em;
  text-align: left;
  display: block;
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border-radius:         .3em;
  transition:         all .35s ease-in-out;    
  -webkit-transition: all .35s ease-in-out;  
  -moz-transition:    all .35s ease-in-out;  
  -o-transition:      all .35s ease-in-out;  
  -ms-transition:     all .35s ease-in-out; }
.facebook:hover { background: #001b30; }

.facebook h2 {
  color: #fff;
  margin-bottom: 1em; } 
.facebook:hover h2 { color: #fdba31; }

h2 .logo {
  background: #fff; 
  color: #001b30;
  font-size: .8em;
  width: 1.5em;
  margin-bottom: .4em;
  line-height: 1.5em;
  display: block;
  -moz-border-radius:    50%;
  -webkit-border-radius: 50%;
  border-radius:         50%; } 
.facebook:hover h2 .logo { background: #fdba31; }

.other h2 .logo { clear: both; }


@media only screen and (min-width: 960px) { 
h2 .logo { 
  margin: 0 .3em 0 0;
  clear: none; 
  display: inline-block; }
} 


.facebook .message {
  font-size: .9em;
  line-height: 1.4em;
  color: #fff;
}

.facebook .message img,
.facebook .text { width: 100%; }

.facebook .text { 
  text-align: center;
  padding: .6em 0 0 0; }
  
.facebook .message h4 { 
  font-size: 1.1em;
  color: #fdba31;
  font-weight: 700; 
  margin-bottom: .5em; }

@media only screen and (min-width: 1200px) { 
.facebook .message img,
.facebook .text {
  width: 50%;
  float: left; }
.facebook .text { 
  padding: 0 0 0 1.5em;
  text-align: left; }

}


.facebook .message p { margin-bottom: 0; }
.facebook:hover .button { 
  background: #fff;
  color: #fdba31; 
  -moz-box-shadow:    0 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  box-shadow:         0 1px 1px rgba(0,0,0,.15); }

.or {
  font-size: .7em;
  text-transform: uppercase;
  margin: 3em 0;
  border-top: 1px solid rgba(255,255,255,.15);
  position: relative; }
.or span { 
  background: #fff;  
  color: #001b30;
  display: inline-block;
  top: -1.25em;
  margin-left: -1.25em;
  position: absolute;
  width: 2.5em;
  line-height: 2.5em;  
  -moz-border-radius:    50%;
  -webkit-border-radius: 50%;
  border-radius:         50%;  }
  



.other section { 
  background: #00172a;
  width: 49%;
  float: left;
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border-radius:         .3em; }
.other section:first-child { margin-right: 2%; } 

.other h2 { 
  font-size: .8em;
  line-height: 1;
  font-weight: 500;  
  padding: 1.5em .3em;
  margin-bottom: 0 !important;
  cursor: pointer; 
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border-radius:         .3em; }
  
@media only screen and (min-width: 960px) { 
.other h2 { font-size: .9em; }
} 

@media only screen and (min-width: 1200px) { 
.other h2 { font-size: 1.1em; }
} 

@media only screen and (min-width: 1400px) { 
.other h2 { font-size: 1.2em; }
} 

@media only screen and (min-width: 1600px) { 
.other h2 { font-size: 1.3em; }
} 
.other h2:hover { 
  background: #fdba31; 
  color: #002b4d; }
.selected h2:hover { 
  background: #00172a;
  color: #fff; }

.expander-body {
  font-size: .85em;
  line-height: 1.25;
  padding: 0 1.5em 1.5em;
  text-align: left; }

.expander-body img {
  width: 100%; }
  
.expander-body p {
  font-size: .9em; }

.button-container {
  margin-top: 8px;
  text-align: center; }  

.button { 
  background: #fdba31;  
  padding: .5em .7em;
  margin-top: .8em;
  display: inline-block;
  border: 0;
  cursor: pointer;
  font-size: 1.2em;
  color: #003158;
  text-transform: uppercase;
  -moz-border-radius:    4px;
  -webkit-border-radius: 4px;
  border-radius:         4px;  }
.button:hover { 
  background: #fff;
  color: #fdba31; 
  -moz-box-shadow:    0 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  box-shadow:         0 1px 1px rgba(0,0,0,.15); }   
.button:active{ 
  -moz-box-shadow:    inset 0 1px 4px rgba(0,0,0,.15);
  -webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.15);
  box-shadow:         inset 0 1px 4px rgba(0,0,0,.15); }  
  
  
/* Form
--------------------------------------------------- */

form ol, 
form ul {
  list-style: none;
  margin: 0; }
form li { 
  position: relative;
  display: block; 
  margin-bottom: .5em; }
  
form ol ul { }
form ol ul li { 
  width: 49.5%;
  display: inline-block;
  float: left;
  margin-bottom: 0; }
form ol ul li:first-child { margin-right: .5%; }
form ol ul li:last-child { margin-left: .5%; }

.disclaimer { 
  font-size: .8em; 
  line-height: 1;
  color: rgba(255,255,255,.4); }
  
input,
textarea { 
  background: #fff;   
  width: 100%; 
  padding: .65em;
  border: none;
  margin: 0 auto;
  border-radius:         .25em;
  -moz-border-radius:    .25em; 
  -webkit-border-radius: .25em;    
  cursor: pointer; 
  font-family: "Arimo",helvetica,arial,sanserif;
  font-weight: 400;
  font-size: 1em;
  line-height: 1;
  color: #064677; } 
textarea { height: 8em; }

input:hover,
textarea:hover { 
  background: #fdba31;
  color: #003158;
  box-shadow:         1px 1px 3px rgba(0, 0, 0, 0.3);       
  -moz-box-shadow:    1px 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); }
input:focus,
textarea:focus { 
  background: #eff6fc;
  color: #003158; 
  -moz-box-shadow:    inset 0 1px 4px rgba(0,0,0,.35);
  -webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.35);
  box-shadow:         inset 0 1px 4px rgba(0,0,0,.35); }  

/* ---- Placeholder Text Equalizer ---- */
input:-moz-placeholder { opacity: 1; }
input::-moz-placeholder { opacity: 1; }
input:-ms-input-placeholder            { color: #000; }
input::-webkit-input-placeholder       { color: #000; }
input:hover:-ms-input-placeholder      { color: #fff; }
input:hover::-webkit-input-placeholder { color: #fff; } 

textarea:-moz-placeholder { opacity: 1; }
textarea::-moz-placeholder { opacity: 1; }
textarea:-ms-input-placeholder            { color: #000; }
textarea::-webkit-input-placeholder       { color: #000; }
textarea:hover:-ms-input-placeholder      { color: #fff; }
textarea:hover::-webkit-input-placeholder { color: #fff; }

/* ---- Error Label ---- */
strong.error { 
  background: #fdba31; 
  padding: .3em .4em;   
  display: block;
  white-space: nowrap;
  position: absolute; 
  left: 0;
  top: 100%;
  z-index: 9999;
  -moz-border-radius:    .2em;
  -webkit-border-radius: .2em;
  border-radius:         .2em;
  font-weight: 400;   
  font-size: .6em;
  line-height: 1;
  color: #003158;
  text-transform: uppercase; } 
strong.error:after { 
  height: 0; 
  width: 0;    
  margin-left: -6px;  
  content: " ";
  position: absolute; 
  left: 1.4em; 
  bottom: 100%;
  border-color: rgba(241, 198, 0, 0);    
  border: solid transparent; 
  pointer-events: none;
  border-bottom-color: #fdba31; 
  border-width: 6px; } 

/* ---- Buttons ---- */
button { 
  background: #fdba31; 
  width: 100%;
  padding: .4em 0;
  margin-top: 5px;
  display: block;
  border: 0;
  cursor: pointer;
  font-family: "Arimo",helvetica,arial,sanserif;
  font-size: 1.4em;
  font-weight: 700;
  color: #003158; 
  text-transform: uppercase;
  -moz-border-radius:    .3em;
  -webkit-border-radius: .3em;
  border-radius:         .3em; }   
button:hover { 
  background: #065998; 
  color: #fdba31; }
button:active { 
  -moz-box-shadow:    inset 0 1px 4px rgba(0,0,0,.35);
  -webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.35);
  box-shadow:         inset 0 1px 4px rgba(0,0,0,.35); }    
  
/** Footer **/

footer {
  margin-top: 40px; 
  color: rgba(255,255,255,.4);
  font-size: .8em;
  line-height: 1.2; }
  
footer a { color: #fff; }
  
